.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #336699;
	text-align: right;

}
.paragrapheligne {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #ffffff;
	text-align: left;
	margin: 5px;
	text-indent: 0pt;
	padding: 0px;
	background-image:     url(bg_gfx/interface/lignebleue.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.linkbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #336699;
	background-color: #ffffff;
	text-align: left;
	margin: 5px;
	text-indent: 0pt;
	padding: 0px;
	background-image:     none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	vertical-align: bottom;
	text-decoration: underline;
	font-variant: normal;



}
.retour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	background-image:    url(bg_gfx/interface/retour.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
}
.agendaDefilant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	overflow: scroll;
}
.TitrePara {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #336699;
	background-color: #ffffff;
	text-align: right;
	margin: 5px;
	text-indent: 0pt;
	padding: 0px;
	background-image:   none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	vertical-align: top;
}
.Mrapide1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	text-align: left;
	margin: 0px 0px 0px 10px;
	text-indent: 0pt;
	padding: 0px;
	background-image:    url(/bg_gfx/interface/menu_rapide_mil.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #336699;
	display: block;
	white-space: normal;
	letter-spacing: normal;
	width: auto;
	list-style-type: disc;
	border-top-style: dotted;
	text-decoration: none;



}
.Mrapide2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	text-align: left;
	margin: 0px 0px 0px 10px;
	text-indent: 5pt;
	padding: 0px;
	background-image:    url(/bg_gfx/interface/menu_rapide_mil.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #336699;
	display: block;
	white-space: normal;
	letter-spacing: normal;
	width: auto;
	list-style-type: disc;
	border-top-style: none;
}
.Mrapide3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	text-align: left;
	margin: 0px 0px 0px 10px;
	text-indent: 25pt;
	padding: 0px;
	background-image:    url(/bg_gfx/interface/menu_rapide_mil.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: right bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #336699;
	display: block;
	white-space: normal;
	letter-spacing: normal;
	width: auto;
	list-style-type: none;
	border-top-style: none;
}
.calendrierTitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #006699;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #006699;
}
.calendrierJoursPasses {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #006699;
	background-color: #f8f8f8;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #006699;
	vertical-align: top;
}
.calendrierAujourdhui {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #990000;
	text-align: center;
	background-image:    url(bg_gfx/interface/entrourage.gif);
	border: 1px solid #006699;
	vertical-align: top;
}
.calendrierJoursFuturs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #006699;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #006699;
	vertical-align: top;
}
.calendrierJoursVides {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #006699;
	background-color: #f8f8f8;
	border: 1px solid #006699;
	vertical-align: top;
}
.cursorHand {
	cursor: hand;
}
.réfF8F8F8 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #F8F8F8;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.réfFFFFFF {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #ffffff;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.calendrierJoursSem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #336699;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #006699;
	vertical-align: top;
	background-color: #C9DCE7;

}
.TitreParaGauche {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #336699;
	background-color: #ffffff;
	text-align: left;
	margin: 5px;
	text-indent: 0pt;
	padding: 0px;
	background-image:   none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	vertical-align: top;
}
.textareaGris {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #E9E9E9;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tabTitreActu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right center;
	vertical-align: top;

}
.para {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	

}
.paraTab {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #F0F0F0;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.paraTabSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #F0F0F0;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	font-variant: normal;
}
.paraCentre {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.paraGris {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #E9E9E9;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.paraLigne {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #ffffff;
	text-align: left;
	margin: 5px;
	text-indent: 0pt;
	padding: 0px;
	background-image:     url(bg_gfx/interface/lignebleue.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tiBleu {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #336699;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tiOrange {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FF9900;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tiVert {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #336633;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tiBleuCentre {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #006699;
	text-align: center;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #006699;
}
.tiBleuGras {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right center;
	vertical-align: top;
}
.textareaTab {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #336699;
	background-color: #F0F0F0;
	text-align: left;
	margin: 0px;
	text-indent: 0pt;
	padding: 0px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.paraTabBgAll2Right {
	background-image:  url(bg_gfx/interface/tab_all_actu_15.jpg);
	background-repeat: repeat-y;
	}
.horloge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	background-image: url(bg_gfx/interface/menu_07.jpg);
}
.paraNoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	margin: auto;
	text-indent: 0pt;
	padding: 5px;
	background-image:  none;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;

}
.paraTabBgAll2 {
	background-image: url(bg_gfx/interface/tab_res_actu_04.jpg);
	background-repeat: repeat-y;
}
.paraTabBgBleu {

	background-image: url(bg_gfx/interface/tab_all_actu_line.jpg);
	background-repeat: repeat-y;
}
.paraTabBgVert {

	background-image: url(bg_gfx/interface/tab_all_new_line.jpg);
	background-repeat: repeat-y;
}
.paraTabBgOrange {

	background-image: url(bg_gfx/interface/tab_all_sub_line.jpg);
	background-repeat: repeat-y;
}.cursor-hand {
	cursor: hand;
	cursor: pointer;
}
.iMenuPos {
	overflow: visible;
	position: absolute;
	height: 425px;
	width: 120px;
	left: 450px;
	top: 18px;
	right: 0px;
	bottom: 0px;
	border: none;

}
.iMenuLink {
	text-decoration: none;
	color: #336699;
}
.iMenuPosGal {

	overflow: visible;
	position: absolute;
	height: 465px;
	width: 120px;
	left: 250px;
	top: 18;
	right: 0px;
	bottom: 0px;
	border: none;
}
